import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'app-scorering',
  templateUrl: './scorering.component.html',
  styleUrls: ['./scorering.component.scss']
})
export class ScoreringComponent implements OnInit {

  @Input()
  score:number;

  constructor() { }

  ngOnInit() {
  }

}
